Subject: bug#16139: Bug#239816: libparted Atari partition table support

From: Thorsten Glaser <[email-masked]>
Date: Sat, 14 Dec 2013 07:26:41 +0000 (UTC)

Phillip Susi dixit:

>> While chatting with someone who was trying to install Linux onto
>> his ATARI Falcon 060, we stumbled into the task getting the hard
>> disk partitioned for the ATARI Falcon to be used.
>
>I must be missing something... isn't this a 30 year old relic that
>only exists in museums and isn't possibly capable of running debian?

The ST, maybe (except for the only-in-museums part), but the TT and
Falcon run Debian GNU/Linux just finely.

Linux ara5.mirbsd.org 3.11-2-m68k #1 Debian 3.11.7-1 (2013-11-09) m68k GNU/Linux

(Hm, should dist-upgrade and reboot that box, too.)

bye,
//mirabilos
-- 
08:05⎜<XTaran:#grml> mika: Does grml have an tool to read Apple
     ⎜    System Log (asl) files? :)
08:08⎜<ft:#grml> yeah. /bin/rm. ;)       08:09⎜<mrud:#grml> hexdump -C
08:31⎜<XTaran:#grml> ft, mrud: *g*